<ion-header>
  <ion-toolbar>
    <ion-title>ImageEnfants</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <div class="ion-text-center">
    <h3> إختر صورة الطفل </h3>
  </div>
  <ion-button shape="round"  >  صالة عرض </ion-button>
  <ion-button shape="round" >  آلة تصوير </ion-button>
  <br> <br>
  <ion-button shape="round" routerLink="/accueil-enfants" routerDirection="forward" >  التالي</ion-button>
</ion-content>
